.merchgigs{background-color:#fff;width:300px;border:1px solid #ddd; font-size:90%;}
.completedate 	{ height:44px;width:50px;background-color:#fff;margin-left:15px; margin-right:2px; margin-top:5px; vertical-align:middle; font-family:sans-serif;  text-align: center; float:left; border:2px solid #999; border-radius:5px;}
.daymonth 	{color:#fff; font-size:12px; background-color:#999; font-weight:bold; padding-top: 2px;font-weight:100;text-transform:uppercase; }
.daydate 	{background-color:#fff;color:#000; font-weight:bold; font-size:14px; padding-top: 4px; }
.monthyear 	{background-color:#666;color:#fff; font-size:11px; padding-top: 6px;  padding-bottom: 6px;}	
.venue{width:230px;margin-left:80px;padding-top:5px;}
.artistname{color:#666; font-weight:900; }
.listing-events{margin-bottom:20px;}
.alltickets {width:700px; }
.moregigs{width:280px;margin-left:20px;margin-bottom:20px;}
.iBuy2 {width:113px; background-color: rgb(243, 243, 243); border: thin solid black;height:131px;
	-moz-border-radius: 10px;border-radius: 10px;margin:6px;float:left;}
.giginfo{width:630px; height:150px;  border-bottom: medium solid #ccc; margin-bottom:20px;}
.giginfoleft{width:310px; float: left;height:145px; padding-left:20px; border-right: medium solid #ccc;}
.giginforight{width:250px; float:right; height:145px;  }
div.iBuy1:hover{background-color:#ffeeee}
div.iBuy2:hover{background-color:#ffeeee}
div.horizmenu a:hover, div.submenu a:hover { text-decoration: none; text-shadow:1px 1px 3px #000000; }
.supplier {padding:10px;text-align:center;padding-top:20px;}
.type  {width:40px; font-size:9px; float:left;height:40px; text-align: center;background: url("http://static2.stereoboard.com/images/sprites/tickets1.png") no-repeat scroll 8px -430px transparent; text-align: center;}
.gig  {font-size: 12px; font-weight:bold;max-width:219px;  padding-right:20px; min-width:219px; float:left;margin-top:10px;padding-left:10px;}
.tprice { text-align:center; font-size: 12px; font-style:italic; font-weight:800; color:#000; padding-top:5px; }
.tbuy {text-align:center;}
.buybutton { margin-top:10px; width:96px; height:31px; font: bold 12px Arial; text-decoration: none;background-color:#c1453b; color: #fff; -moz-border-radius: 5px; border-radius: 5px; text-align: center;border: 1px solid rgb(153, 0, 0); }
.buybutton:hover{  background-color:#090;}
.viewtickets-button {-webkit-border-radius: 5px; - moz-border-radius: 5px; border-radius: 5px; text-decoration: none;}
.wfrom{ margin-left:40px;}
.wamount{font-size: 150%; float:right; margin-right:7px;}
.buytickets a:link, .buytickets a:visited {color:#999; text-decoration:none; font-size:11px;}
.buytickets a:hover {color:#cc3333;}